html {
    height: 110%;
}

@font-face {
    font-family: gothic;
    src: url(GOTHIC_0.woff);
    font-weight: 100;
}

body {
    
}

body,td {
    font-family: gothic;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: url(img/headerBG.png) center bottom repeat-x #FFF;
    z-index: 20;
}

#logo {
    height: 200px;
    transition: all .3s;
}

article {
    margin: 220px 10px 10px 10px;
}

footer {
    background: #FFF;
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
}